h1{
    text-align: center;
    font-family: 'Concert One', cursive;
    color: rgb(81,122,62);
    margin-top: 100px;
}
table{
    margin: auto;
    border: 1px solid rgb(81,122,62);
    max-width: 100%;
}
.table-head{
    font-weight: bold;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.table-des{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: justify;
}
.activity{
    width: 250px;
}